EMF 1.0

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

EMF::EMREXTCREATEFONTINDIRECTW Member List

This is the complete list of members for EMF::EMREXTCREATEFONTINDIRECTW, including all inherited members.

EMREXTCREATEFONTINDIRECTW(FONT *font, HGDIOBJ handle) | EMF::EMREXTCREATEFONTINDIRECTW |
EMREXTCREATEFONTINDIRECTW(DATASTREAM &ds) | EMF::EMREXTCREATEFONTINDIRECTW |
execute(METAFILEDEVICECONTEXT *source, HDC dc) const | EMF::EMREXTCREATEFONTINDIRECTW | virtual
serialize(DATASTREAM ds) | EMF::EMREXTCREATEFONTINDIRECTW | inline virtual
size(void) const | EMF::EMREXTCREATEFONTINDIRECTW | inline virtual
~METARECORD() | EMF::METARECORD | inline virtual